@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:14px/22px "Microsoft YaHei","微软雅黑",rial,helvetica,clean,sans-serif,"宋体";min-width:1200px;width:100%;overflow-x:hidden;} 
body{min-width:1200px;width:100%;overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/

a:hover { text-decoration:none;}

.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.content{ width:1200px; margin:0 auto;  }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../images/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../images/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:735px; float:left; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:258px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../images/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../images/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../images/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:735px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

html{color:#000;background:#FFF; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
input{border: 0;background: none;margin: 0;padding: 0;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

/*a标签样式*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:none;}
h2 a:hover{ text-decoration: none;}

/*行内标签处理*/
i,em,s{ font-style:normal;text-decoration: none;}
i{cursor: pointer;}
input,textarea{ outline:none; }
textarea{ resize:none;}

/*快捷类名*/
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{content: "";height: 0;clear: both;display: block;visibility: hidden;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
.dn{ display:none;}
.content { width:1200px; margin:0 auto;font-family:"Microsoft Yahei";}
/*新平台*/
.blk{margin-bottom: 25px;}
/*Main模板*/
.blk-main{width:1200px; margin: 0 auto;}
/*小模块*/
.blk-xs{width:265px;}
/*中模块*/
.blk-sm{width:930px;}
/*小版块*/
.blk{margin-bottom:30px;}
.b{ clear:both;}
.mt20{ margin-top:20px !important}
.mt30{ margin-top:30px !important}
.mt40{ margin-top:40px !important}
.pt20{ padding-top:20px !important}
.pt30{ padding-top:30px !important}
.pt40{ padding-top:40px !important}

.plc{width:1200px;margin:0 auto 15px;}

.endit-content{ line-height:28px;}
.endit-content a{ color:Red;font-weight: bold;}
.endit-content p{margin:15px 0;}
.endit-content img{max-width:100%;    margin: 0 auto;    display: block;}

/*内容盒子*/
.fanglist{position: absolute; top: 210px; z-index: 4; left: 0; width: 200px;background:rgba(255,255,255,0.9); padding-bottom:0px;}
.fanglist ul{padding-top:18px;}
.fanglist h2{height:52px; background:#0060ba; padding-left: 22px; font-size: 18px;font-weight: normal; line-height: 52px; position: relative;}
.fanglist h2::before{position: absolute; content:""; width:0; height:0; top: 23px; right: 21px; border-top: 8px solid #fff; border-left: 8px solid transparent; border-right: 8px solid transparent; transition:all ease-in-out 0.25s;}
.fanglist h2.hov:before{position: absolute; content:""; width:0; height:0; top: 23px; right: 21px; border-top: 8px solid #fff; border-left: 8px solid transparent; border-right: 8px solid transparent;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);}
.fanglist h2 a{ color:#fff;}
.fanglist li{ margin: 0 0 18px 10px; font-size:15px;}
.fanglist li img{ vertical-align: middle; margin-right:6px;}
.fanglist li a{ line-height: 22px; font-size: 15px; color:#333;}


/*头部样式*/
.header { height: 169px; background:url(../images/head_bg.jpg) no-repeat center ; }
.header .content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei"; height: 169px;position: relative;  }
.h_con{height: 109px;}
.header .logo { float: left; padding-top:10px; padding-right: 18px;}
.header .logo img { width: 169px; }
.slogan { float: left; margin-top: 30px; }
.slogan strong {font-size:24px;font-weight:bold;color: #fff;line-height: 24px;display: block;}
    .slogan span{font-size:20px;color: #fff;line-height: 20px;display: block;padding-top: 10px;font-weight: normal;}

.h_contact { float: right; margin-top: 32px;height: 48px;line-height: 48px; width: 300px; }
.h_contact p { padding-left: 35px; padding-top: 0;background: url(../images/head_dd.png) no-repeat 260px 20px;width: 300px;border: 2px solid #CCCCCC;box-sizing: border-box; }
.h_contact p img{ width: 22px;height: 18px; vertical-align: text-top;overflow: hidden;}
.h_contact p em{ display: inline-block;margin-left: 30px;font-size: 20px;color: #fff;line-height: 48px;}
.h_contact:hover .h_xia{display: block;}

.h_contact .h_xia{ display: none;height: 300px;width: 300px;background: rgba(255,255,255,0.9);padding: 0 35px;box-sizing: border-box;z-index: 200;position: relative;}
.h_contact .h_xia li{ height: 60px;line-height: 60px;border-bottom: 1px solid #dcdcdc;box-sizing: border-box;font-size: 16px;color: #666666;}
.h_contact .h_xia li a{ color: #666;}
.h_contact .h_xia li a:hover{ color:#09b35d; font-weight:bold}
.h_contact .h_xia li:last-child{  border-bottom: 0;}
.h_contact .h_xia li img{ margin-right: 18px;vertical-align: middle;}

.h_nav { height: 60px; clear: both;}
.header .h_nav>ul>li {  float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header .h_nav>ul>li>a { position: relative; display: block; font-size: 16px; color: #333; text-align: center; line-height: 60px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0 31px; z-index: 2;transition: .3s ease; -o-transition: .3s ease;height:60px; }
.header .h_nav>ul>li>a:after{position: absolute;content: "";width: 1px;height: 100%;background: url("../images/head_line.png") no-repeat center; right: -1px;top: 0;}
.header .h_nav>ul>li:hover>a, .header .h_nav>ul>li.cur>a { color: #0764bb;border-bottom: 3px solid #0764bb; font-weight:bold }


.hyq_nav{ background: #f2f2f3;width: 1200px;height: 220px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:35px 0;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.hyq_nav li{ height: 220px;width: 240px;box-sizing: border-box;border-right: 1px solid #d8d8d9;float: left;}
.hyq_nav li:last-child{ border-right: 0;} 
.hyq_nav li>a>img{display: block;width: 180px;height: 180px;margin: 0 auto;}
.hyq_nav li span{display: block;font-size: 16px;line-height: 16px;text-align: center;margin-top: 10px;}
.hyq_nav li a:hover>span{ color:#09b35d; font-weight:bold;}

.jazq_nav{ background: #f2f2f3;width: 1200px;height: 220px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:35px 0;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.jazq_nav li{ height: 220px;width: 240px;box-sizing: border-box;border-right: 1px solid #d8d8d9;float: left;}
.jazq_nav li:last-child{ border-right: 0;} 
.jazq_nav li>a>img{display: block;width: 180px;height: 180px;margin: 0 auto;}
.jazq_nav li span{display: block;font-size: 16px;line-height: 16px;text-align: center;margin-top: 10px;}
.jazq_nav li a:hover>span{ color:#09b35d; font-weight:bold;}


.ftq_nav{ background: #f2f2f3;width: 1200px;height: 220px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:35px 0;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.ftq_nav li{ height: 220px;width: 240px;box-sizing: border-box;border-right: 1px solid #d8d8d9;float: left;}
.ftq_nav li:last-child{ border-right: 0;} 
.ftq_nav li>a>img{display: block;width: 180px;height: 180px;margin: 0 auto;}
.ftq_nav li span{display: block;font-size: 16px;line-height: 16px;text-align: center;margin-top: 10px;}
.ftq_nav li a:hover>span{ color:#09b35d; font-weight:bold;}


.sxq_nav{ background: #f2f2f3;width: 1200px;height: 220px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:35px 0;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.sxq_nav li{ height: 220px;width: 240px;box-sizing: border-box;border-right: 1px solid #d8d8d9;float: left;}
.sxq_nav li:last-child{ border-right: 0;} 
.sxq_nav li>a>img{display: block;width: 180px;height: 180px;margin: 0 auto;}
.sxq_nav li span{display: block;font-size: 16px;line-height: 16px;text-align: center;margin-top: 10px;}
.sxq_nav li a:hover>span{ color:#09b35d; font-weight:bold;}



.dpq_nav{ background: #f2f2f3;width: 1200px;height: 220px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:35px 0;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.dpq_nav li{ height: 220px;width: 240px;box-sizing: border-box;border-right: 1px solid #d8d8d9;float: left;}
.dpq_nav li:last-child{ border-right: 0;} 
.dpq_nav li>a>img{display: block;width: 180px;height: 180px;margin: 0 auto;}
.dpq_nav li span{display: block;font-size: 16px;line-height: 16px;text-align: center;margin-top: 10px;}
.dpq_nav li a:hover>span{ color:#09b35d; font-weight:bold;}

.cpzx_nav{ background: #f2f2f3;width: 1200px;height: 280px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:0 45px;box-sizing: border-box;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.cpzx_nav .cpfl{ padding: 24px 0;height: 180px;border-bottom: 1px solid #c9c9c9;box-sizing: border-box;}
.cpzx_nav .cpfl p{float: left;width: 225px;font-size:20px ;font-weight: bold;line-height: 28px;color:#0b55b4;margin-top: 12px;}
.cpzx_nav .cpfl p img{ width: 34px;height: 28px;margin-right: 10px;vertical-align: text-top;}
.cpzx_nav .cpfl ul{ float: right;width: 885px;}
.cpzx_nav .cpfl ul li a{display: block;width: 20%;border-bottom: 1px dashed #adadad;height: 48px;line-height: 48px;float: left; font-size: 16px;color:#333;}
.cpzx_nav .cpfl ul li:nth-child(11) a,.cpzx_nav .cpfl ul li:nth-child(12) a,.cpzx_nav .cpfl ul li:nth-child(13) a{ border-bottom: 0;}
.cpzx_nav .jszc{ padding: 18px 0;height: 180px;border-bottom: 1px solid #c9c9c9;box-sizing: border-box;}
.cpzx_nav .jszc p{float: left;width: 225px;font-size:20px ;font-weight: bold;line-height: 28px;color:#0b55b4;margin-top: 12px;}
.cpzx_nav .jszc p img{ width: 34px;height: 28px;margin-right: 10px;vertical-align: middle;}
.cpzx_nav .jszc ul{ float: right;width: 885px;}
.cpzx_nav .jszc ul li a{display: block;width: 20%;line-height: 60px;float: left; font-size: 16px;color:#333;}
.cpzx_nav .cpfl ul li a:hover,.cpzx_nav .jszc ul li a:hover{ color:#09b35d; font-weight:bold;}         


.xwzx_nav{ background: #f2f2f3;width: 1200px;height: 150px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:40px 45px;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.xwzx_nav li{ height: 148px;width: 354px;float: left;margin-right:23px ;position: relative;}
.xwzx_nav li:last-child{ margin-right: 0;} 
.xwzx_nav li>a>img{ display: block;width: 354px;height: 148px;}
.xwzx_nav li span{display: block;font-size: 24px;line-height: 24px;text-align: center;padding-top: 52px;color:#ffffff ;position: absolute;left: 0;top:0;width: 354px;}
.xwzx_nav li em{display: block;font-size: 14px;line-height: 14px;text-align: center;margin-top: 10px;color:#ffffff;font-weight:normal}
.xwzx_nav li:hover span{color:#09b35d; font-weight:bold;}

            

.gywm_nav{ background: #f2f2f3;width: 1200px;height: 100px;margin: 0 auto;z-index: 100;position: absolute;left: 0;top: 169px;padding:45px 0;display: none;overflow: hidden;        box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);}
.gywm_nav li{ height: 100px;width: 240px;box-sizing: border-box;border-right: 1px solid #d8d8d9;float: left;}
.gywm_nav li:last-child{ border-right: 0;} 
.gywm_nav li>a>img{ display: block;width: 40px;height: 40px;margin: 0 auto;}
.gywm_nav li span{display: block;font-size: 18px;line-height: 18px;text-align: center;margin-top: 24px;color:#333 ;}
.gywm_nav li em{display: block;font-size: 12px;line-height: 12px;text-align: center;margin-top: 5px;color:#999999 ; font-weight:normal}
.gywm_nav li:hover span{color:#09b35d; font-weight:bold;}
/*头部样式结束*/

/*搜索*/
.search{height: 72px;border-bottom: 1px solid #dadada;background: #f2f2f3;}
.search p{float: left;height: 72px;line-height: 72px;font-size: 14px;color: #999999;}
.search p b{ color: #333;float: left;margin-right: 14px;}
.search p a{ font-size:14px ;display: block;float: left;color: #666;line-height: 72px;margin-right: 20px;}
.search p a:hover{ color: #0764bb;}
.s_box{float: right;margin-top:18px;width: 350px;height: 36px;background: url(../images/search.png) no-repeat center;}
.s_box .input1{float:left;width:294px;height:36px;line-height: 36px;font-size:14px;color:#333;border:0;outline: 0;padding-left: 20px;background: 0;}
.s_box .input2{float: left;width:28px;height: 28px;border: 0;background: url(../images/sea.png) no-repeat center;outline: 0;cursor: pointer;margin-top: 5px;}
/**/

.footer{height:428px;}
.f_top{ height: 404px;background: url(../images/foot_bg.jpg) no-repeat top;padding-top: 90px;box-sizing: border-box;}
.f_nav{float: left;width: 465px;height: 238px;}
.f_nav h2 b{ display: block;font-weight: normal;color: #fff;font-size: 20px;line-height: 20px;}
.f_nav h2 em{ display: block;font-weight: normal;color: #7c7e81;font-size: 12px;line-height: 12px;font-family: Arial;padding-top: 8px;}
    .f_nav p{width: 300px;margin-top: 34px;}
.f_nav a{float: left;font-size: 14px;color: #ffffff;line-height: 32px;height: 32px;width: 100px;display: block;}
.f_dh li{ float: left;width: 245px;padding-left: 82px;border-left: 1px solid #4a4d54;box-sizing: border-box;height: 238px;}
.f_dh li b{ display: block;font-weight: normal;color: #fff;font-size: 20px;line-height: 20px;}
.f_dh li em{ display: block;font-weight: normal;color: #7c7e81;font-size: 12px;line-height: 12px;font-family: Arial;padding-top: 8px;}
.f_dh li p{width: 300px;margin-top: 34px;}
.f_dh li p a{font-size: 14px;color: #ffffff;line-height: 32px;height: 32px;display: block;}

.f_con{height: 143px;background: #060709;padding-top: 24px;box-sizing: border-box;}
.gsxx p{font-size: 14px;color: #8e8e8e;line-height: 32px;}
.gsxx p span{ display: inline-block;margin-left: 24px;}
.gsxx p em{ display: block;float: right;}
.gsxx p em span{ display: inline-block;}
.gsxx p em span a{ color: #8e8e8e;}
.links a{margin: 0 60px 0 0;display: block;float: left;font-size: 14px;color: #8e8e8e;line-height: 32px;}
	

.client-2 {position: fixed;right: -35px;top: 80%;z-index: 900;}
.client-2 li a {text-decoration: none;}
.client-2 li {margin-top: 1px;clear: both;height: 62px;position: relative;}
.client-2 li i {background: url(../images/fx.png) no-repeat;display: block;width: 30px;height: 27px;margin: 0px auto;text-align: center;}
.client-2 li p {height: 20px;font-size: 12px;line-height: 20px;overflow: hidden;text-align: center;color: #fff;}
.client-2 .my-kefu-sq i {background-position: 4px -76px;}
.client-2 .my-kefu-qq i {background-position: 4px 5px;}
.client-2 .my-kefu-tel i {background-position: 0 -21px;}
.client-2 .my-kefu-liuyan i {background-position: 4px -50px;}
.client-2 .my-kefu-weixin i {background-position: -34px 4px;}
.client-2 .my-kefu-weibo i {background-position: -30px -22px;}
.client-2 .my-kefu-ftop {display: none;}
.client-2 .my-kefu-ftop i {   width: 33px;    height: 31px;    background-position: -23px -43px;    background-size: 50px 128px;}
.client-2 .my-kefu-ftop .my-kefu-main{padding-top: 6px;}
.client-2 .my-kefu-left {float: left;width: 62px;height: 47px;position: relative;}
.client-2 .my-kefu-tel-right {font-size: 16px;color: #fff;float: left;height: 24px;line-height: 22px;padding: 0 15px;border-left: 1px solid #fff;margin-top: 14px;} 
.client-2 .my-kefu-right {width: 20px;}
.client-2 .my-kefu-tel-main {background: #0060ba;color: #fff;height: 53px;width: 230px;padding:9px 0 0;float: left;}
.client-2 .my-kefu-main {background: #0060ba;width: 97px;height: 53px;position: relative;padding:9px 0 0;float: left;}
.client-2 .my-kefu-weixin-pic {position: absolute;left: -130px;top: -24px;display: none;z-index: 333;}
.my-kefu-weixin-pic img {width: 115px;height: 115px;}
    





 /*temp.css  2015  xsl 整理*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(../images/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
/*#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}*/
#roll_top,#fall,#ct{position:relative;cursor:pointer; width:72px}
#roll_top{}
#fall{background:url(../images/top.gif) no-repeat 0 -80px}
#ct{background:url(../images/top.gif) no-repeat 0 -40px}
#roll{display:block;width:72px;margin-right:0;position:fixed;right:0;bottom:100px;_margin-right:0;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.68)); z-index:100;}



.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(../images/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:164px;background:url(../images/im_01.gif)}
.ImRow0{background:url(../images/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(../images/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#333; font-size:14px;}
.ImFooter{height:90px;background:url(../images/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#f1f1f1;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}

.topadcs{width:100%; height:100%; overflow:hidden; text-align:center;margin:0px auto; margin-bottom:0;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:350px;}

 /*关键词搜索*/
  .migs{width:1200px;margin:0 auto;}
 .p1-search-1 {
background: #f2f2f2;
height: 82px;
border-bottom: 1px solid #eee;
overflow: hidden;
font-size: 14px;
}

.p1-search-1 p {
color: #444;
line-height: 82px;
}

.p1-search-1 a {
color: #444;
display: inline-block;
margin-right: 15px;
}

.p1-search-1-inp {
width: 270px;
height: 30px;
border-radius: 20px;
background: #fff;
padding-left: 10px;
margin-top: 28px;
}

.p1-search-1-inp input {
border: 0;
}

.p1-search-1-inp1 {
width: 224px;
height: 30px;
line-height: 30px;
color: #a9a9a9;
float: left;
}

.p1-search-1-inp2 {
width: 30px;
height: 30px;
background: url(../images/viskins-p1.png) no-repeat -258px -936px;
float: right;
cursor: pointer;
}
    
 /*关键词搜索结束*/
 
.b13,.b15,.b14,.b16,.b17,.b18,.b19,.b20,.b21,#mesbook1 #mesbook1Btns input{ background:#1f61cc; border:none; border:none; height:28px; line-height:26px; color:#fff; padding-left:12px; padding-right:12px;margin: 10px 0; margin-right:5px;}
#TxtMsg{ border:1px solid #dedede;}

/*翻页*/
.p12-pagination-1-main {
    margin: 0 auto; 
    padding: 20px 0;
    height: 30px;
    text-align: center;
}
.p12-pagination-1-main li{ display:inline-block}

.p12-pagination-1 a,
.p12-pagination-1 span {
    vertical-align: top;
    display: inline-block;
    padding: 0 8px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #e5e5e5; 
    text-align: center;
    margin: 0 2px;
    background: #fff;
}

.p12-pagination-1 span {
    border: 1px solid #fff;
}

.p12-pagination-1 .page_curr {
    background:#0060ba;
    color:#fff;
    border-color:#0060ba;
}

.p12-pagination-1 .laypage_first,
.p12-pagination-1 .laypage_last {
    display: none;
}



 
.contactBox{ margin-top:12px; text-align:right; height:36px; line-height:26px; letter-spacing:1px; border-bottom: 1px dashed #ccc;}
.contactBox span{ font-weight:bold; height:26px; line-height:26px; display:inline-block;}
.contactBox b{ font-size:18px; height:26px; line-height:26px; display:inline-block; color:#F1811F; font-size:22px;}
.contactBox a.lx{ background:url(../images/lxwomen.gif) no-repeat left center; height:26px; line-height:38px; margin-left:12px; font-size:0px; width:100px; display:inline-block;}


/*面包屑*/
.p12-curmbs-1 {font-size: 14px;border-bottom: 1px dashed #dcdcdc;line-height:46px;}
.p12-curblock{display: none;}
.p12-curmbs-1 b {border-left: 10px solid #00923f;font-weight: normal;padding-left: 8px;line-height:46px;}
.p12-curmbs-1 i {font-style: normal;}
.p12-curmbs-1 span {font-family: 'Microsoft YaHei';padding: 0 5px;height: 46px;line-height: 46px;}
    
/*主色调样式*/
.leib2 .tit, .leib .tit,.hotBox .hotBtn a:hover,.columnBanner ul li.cur, .columnBanner ul li:hover,.e_hot .li01 span, .e_hot .li02 span, .e_hot .li03 span,.apage a:hover, .apage .cur{ background:#0060ba!important; }
.leib2 .nr li.cur a, .leib2 .nr li a:hover,.pro_list dl.pd_list_dl.hov dd span a,.mark .plc em a{ color:#333!important;}
.leib2 .nr h3 a:hover, .leib2 .nr h3.cur a,.plc a:hover,dl.dl_41 dd a.ckxq{color:#333!important;}
.pro_list dl.pd_list_dl:hover{ border-color:#0060c6!important;}
/*高亮色*/
.leftlx_c span b,.pd_hotline span.font_hotline{color:#7a0014!important;}
/*辅助色*/
.leib2 .tit, .leib .tit{border-bottom: 0px solid #127DB1!important;}

/*其它样式*/
.sear_product{ height:auto!important;}
.b13{ height:32px!important;}